<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'fi_co', version '3.11'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourse'] = 'Lisää työtiloja';
$string['addcourse_help'] = 'Valitse kaikki työtilat, jotka lisätään tämän osaamismerkin vaatimuksiin. Käyttämällä Ctrl-painiketta voit valita useita rivejä.';
$string['allmethodcourseset'] = 'Kaikki valitut työtilat on tehty';
$string['allowcoursebadges'] = 'Ota työtilan osaamismerkit käyttöön';
$string['allowcoursebadges_desc'] = 'Salli uusien osaamismerkkien lisääminen ja myöntäminen työtilakontekstissa';
$string['anymethodcourseset'] = 'Yksikin valituista työtiloista on tehty';
$string['badgesview'] = 'Työtilan osaamismerkit';
$string['coursebadgesdisabled'] = 'Työtilakohtaiset osaamismerkit eivät ole käytössä tällä sivustolla';
$string['coursecompletion'] = 'Opiskelijan on suoritettava tämä työtila';
$string['criteria_2_help'] = 'Mahdollistaa osaamismerkin myöntämisen käsin, kun käyttäjällä on tietty rooli työtila-alueella tai koko sivustolla.';
$string['criteria_4'] = 'Työtilan suorittaminen';
$string['criteria_5'] = 'Useiden työtilojen suorittaminen';
$string['criteria_descr_4'] = 'Opiskelijan on suoritettava työtila';
$string['criteria_descr_5'] = '<strong>{$a}</strong> seuraavista työtiloista on suoritettava:';
$string['criteria_descr_short4'] = 'Suorita työtila';
$string['criteria_descr_single_4'] = 'Opiskelijan on suoritettava työtila';
$string['criteria_descr_single_5'] = 'Tämä työtila on suoritettava:';
$string['criteria_descr_single_short4'] = 'Suorita työtila';
$string['requiredcourse'] = 'Vähintään yksi työtila on lisättävä työtilojen kriteereihin';
