<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'fi_co', version '3.11'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['exportaszip_help'] = 'Voit pakata tietokannan näkymäpohjat ja kentät zip-tiedostoksi, jonka voi sitten tuoda toiselle työtila-alueelle.';
$string['fromfile_help'] = 'Pakatun tiedoston tuonti mahdollistaa muualla tehtyjen sisältöjen lisäämisen työtila-alueelle.';
$string['modulename_help'] = 'Tietokanta-aktiviteetilla käyttäjät voivat luoda, ylläpitää ja etsiä tietueita. Opettaja määrittelee tietokannan rakenteen kenttinä, joista kukin tietue muodostuu. Kenttätyyppejä ovat valintanapit ja -ruudut, pudotusvalikko, tekstikenttä, verkko-osoitekenttä, kuva ja tiedosto.

Visuaalinen ulkoasu tietokannan sisällön esittämisessä ja muokkauksessa voidaan määritellä mallipohjien avulla. Tietokanta-aktiviteetti on mahdollista jakaa usean työtila-alueen kesken ja opettaja voi myös tuoda ja viedä tietokannan sisällön työtila-alueelta toiselle.

Jos tietokannassa on käytössä automaattilinkitys, kaikki tietokannan tietueet linkitetään automaattisesti työtila-alueella kaikkialle, missä ko. käsitettä käytetään.

Jos opettaja haluaa, osallistujille voi antaa oikeudet kommentoida tietueita. Samoin osallistujat voivat arvioida tietueita vertaistyöskentelynä, jolloin annettujen arvioiden yhdiste näkyy myös arviointikirjassa.

Tietokanta-aktiviteettia voi käyttää esimerkiksi
* yhteisen linkkilistan, kirja-arvioiden tai lähdeluettelon keräämiseen
* opiskelijoiden tuottamien valokuvien, postereiden, verkkosivujen tai runojen vertaiskommentointiin ja -arviointiin';
